
#layerform,
#loginlayer {
    background      : url(../img/hex000000-op70.png);
    height          : 100%;
    width           : 100%;
    position        : absolute;
    top             : 0;
    left            : 0;
    text-align      : center;
    z-index         : 21000;
    display         : none;
}

#layerform {
    position        : fixed;
}

#loginlayer iframe {
    width           : 845px;
    text-align      : left;
    border          : 0;
    margin-top      : 1px;
    height          : 100%;
    border-top      : 1px #efefef solid;
    overflow        : hidden;
}


#logincnt {
    background      : #fff;
    margin          : 70px auto 0 auto;
    border          : 6px #d6d6d6 solid;
    width           : 845px;
    min-height      : 200px;
    position        : relative;
}

form header span, #logincnt > span {
    background: none repeat scroll 0 0 #EFEFEF;
    display: block;
    font-size: 1.2em;
    height: 36px;
    line-height: 36px;
    margin: 1px 0 0 1px;
    padding: 0 15px;
    text-align: right;
    width: 813px;
}

#choose_login_type ul li {
    background: url("../images/common/bg-list.gif") no-repeat scroll left 2px transparent;
    float: left;
    margin: 0 0 10px;
    padding-left: 11px;
    width: 150px;
}

#loginlayer_checkout iframe,
#update_email_layer iframe,
#update_pass_layer iframe,
#loginlayer iframe {
    height: 364px;
    width           : 845px;
    text-align      : left;
    border          : 0;
    margin-top      : 1px;
    height          : 100%;
    border-top      : 1px #efefef solid;
    overflow        : hidden;   
}

#loginlayer_checkout,
#update_email_layer,
#update_pass_layer,
#layerformIE,
#layerform,
#loginlayer {
    background      : url(../img/hex000000-op70.png);
    height          : 100%;
    width           : 100%;
    position        : absolute;
    top             : 0;
    left            : 0;
    text-align      : center;
    z-index         : 21000;
    display         : none;
}

#log2 span.details {
    margin-top      : 50px;
}

#log2 button {
    margin-top      : 1px;
}

#logincnt_checkout,
#update_email_layer > div,
#update_pass_layer > div,
#logincnt {
    background      : #fff;
    margin          : 70px auto 0 auto;
    border          : 6px #d6d6d6 solid;
    width           : 845px;
    min-height      : 200px;
    position        : relative;
}

form header span,
#update_email_layer span,
#update_pass_layer span,
#logincnt_checkout > span,
#logincnt > span {
    display         : block;
    padding         : 0 15px;
    height          : 36px;
    line-height     : 36px;
    font-size       : 1.2em;
    width           : 813px;
    text-align      : right;
    margin          : 1px 0 0 1px;
    background      : #efefef;
}

form header span {
    width           : 653px;
}


.closeSso {
    background-image: url("../img/btn_overlay_close.gif");
    cursor: pointer;
    height: 26px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 26px;
}